body {
	background-color: #1E90FF;
	background-image: url(grafika/pozadi3.png);
	background-repeat: repeat-x;
}

.vrch {
	background-image: url(grafika/vrch13.jpg);
}
.bila {
	background-color: White;
}
.horni-pruh {
	background-color: #063479;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: White;
}
.horni-pruh a:link{
	color: White;
	text-decoration: underline;
}
.horni-pruh a:visited{
	color: White;
	text-decoration: underline;
}
.horni-pruh a:hover{
	color: #FFD700;
	text-decoration: underline;
}
.horni-napis {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: White;
	background-color: #13134B;
}
.menu {
	background-color: #E8640C;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFE0;
	font-weight: bold;
}
.menu a:link, a:visited{
	color: #FFD700;
}
.menu a:hover{
	color: #661515;
}

.tlacitko {
	background-image: url(grafika/tlacitko.png);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	
}
.tlacitko a:link {
	
	color: White;
	text-decoration: none;	
}
.tlacitko a:visited {
	
	color: White;
	text-decoration: none;	
}
.tlacitko a:hover {
	color: #691919;
	text-decoration: none;
}
p {
padding-left: 20px;
padding-right: 20px;
}
.telo {
	background-color: White;
}
.text {
	
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2F4F4F;
	margin-right: 20px;
}
.text a:link {
	color: #FF4500;
	text-decoration: none;
}
.text a:visited {
	color: #FF4500;
	text-decoration: none;
}
.text a:hover {
	color: #A62E00;
	text-decoration: underline;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #2F4F4F;
	font-weight: bold;
	margin-left: 30px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #2F4F4F;
	font-weight: bold;
	margin-left: 20px;
}

.paticka {
	background-color: #4169E1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: White;
	text-align: center;
}
.paticka a:link{
	color: White;	
	text-decoration: none;
}
.paticka a:visited{
	color: White;	
	text-decoration: none;
}
.paticka a:hover{
	color: #FFD700;
	text-decoration: underline;
}
h1 {
	
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: White;
	padding: 0px;
	margin: 0px;
}
.foto 	{
	background-image: url(grafika/fgi.gif)
}
.foto	:hover {
	background-image: url(grafika/fgi1.gif)
}
.vzorniky {
	background-image: url(grafika/vzbi.gif)
}
.vzorniky :hover {
	background-image: url(grafika/vzbi1.gif)
}
.info 	{
	background-image: url(grafika/tii.gif)
}
.info	:hover{
	background-image: url(grafika/tii1.gif)
}
